Skip to main content
GET
Get funding rounds by date

Authorizations

X-API-Key
string
header
required

Query Parameters

announced_date_after
string<date>

Only return rounds announced on or after this date (YYYY-MM-DD, inclusive).

Example:

"2026-06-01"

announced_date_before
string<date>

Only return rounds announced on or before this date (YYYY-MM-DD, inclusive).

Example:

"2026-06-30"

page
number

The page number of results to return, base 0, default is 0.

limit
integer
default:50

The number of results to return per page (minimum 1, maximum 50, default 50). A page is the unit these endpoints are priced in, so it cannot be widened beyond 50.

Required range: 1 <= x <= 50

Response

A page of funding rounds.

funding_round_id
string
required

The Specter funding round ID.

Example:

"fnr_6ac8f4058536c08a85f052e7"

name
string
required

The display name of the funding round.

Example:

"Angel Round - Best Apps Market"

company_name
string
required

The name of the company that raised this round.

Example:

"Best Apps Market"

company_id
string | null

The Specter company ID of the company that raised this round.

Example:

"5e3a8fc7040ca7b0c6f35b14"

investment_type
enum<string> | null

The investment type for this round.

Available options:
Angel,
Convertible Note,
Corporate Round,
Debt Financing,
Equity Crowdfunding,
Grant,
Initial Coin Offering,
Non Equity Assistance,
Post Ipo Debt,
Post Ipo Equity,
Post Ipo Secondary,
Pre Seed,
Private Equity,
Product Crowdfunding,
Secondary Market,
Seed,
Series A,
Series B,
Series C,
Series D,
Series E,
Series F,
Series G,
Series H,
Series I,
Series J,
Series Unknown,
Undisclosed
Example:

"Angel"

announced_on
string<date> | null

The date (YYYY-MM-DD) the round was announced.

Example:

"2011-05-10"

raised_amount_usd
number | null

The amount raised in USD.

Example:

65000000

pre_money_valuation_usd
number | null

The reported pre-money valuation in USD.

Example:

3400000000

post_money_valuation_usd
number | null

The reported post-money valuation in USD.

Example:

3800000000

investors
BasicInvestorInfo · object[]

All investors that participated in this round.